.header {
  padding: 1em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(225, 223, 211);
  border-bottom: 1px solid rgb(1, 50, 32);
  width: 100%;
  position: fixed;
  z-index: 20;
  max-height: 2vh;
  font-size: 1.1em;
}

.header a {
  color: rgb(1, 50, 32);
  text-decoration: none;
}

.header a:hover{
  opacity: 80%;
  color: black;
}

.menu-items {
  display: flex;
  justify-content: space-around;
  width: 10em;
  padding-right: 1.5em;
}

.menu-items a {
  text-align: start;
  max-height:fit-content;
  max-width: fit-content;
}

.hamburger-icon {
  max-width: 2em;
  cursor: pointer;
}

.drop-down {
  color: black;
  background-color: transparent; 
  padding-right: 1.5em;
  content: 10em;
  position: relative;
  display: none;
}

.options {
  display: none;
  position: absolute;
  background-color: rgb(225, 223, 211);
  border:1px solid rgb(1, 50, 32);
  right: 1.4em;
}

.options a {
  padding: 1em;
  display: block;
}

.options a:hover {
  background-color: rgb(182, 181, 172)
}

.drop-down:hover .options {
  display: block;
}

@media (max-width: 600px) {
  .drop-down {
    display: inline-block; 
  }
  .menu-items {
    display: none;
  }
}
